Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 235549 - media-video/vlc-0.8.6i nsplugin dependencies
Summary: media-video/vlc-0.8.6i nsplugin dependencies
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-23 17:15 UTC by Stefan Oswald
Modified: 2008-08-27 14:05 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Oswald 2008-08-23 17:15:14 UTC
I have installed www-client/mozilla-firefox-bin and if i install the vlc with the nsplugin use flag, this ebuild will install www-client/mozilla-firefox. I dont want www-client/mozilla-firefox because this needs much time to compile. Is this possible to use the www-client/mozilla-firefox-bin package instead the www-client/mozilla-firefox package?

Reproducible: Always

Steps to Reproduce:
1. USE="nsplugin" emerge vlc -vp
2.
3.
Comment 1 Alexis Ballier gentoo-dev 2008-08-24 12:58:27 UTC
(In reply to comment #0)
> I have installed www-client/mozilla-firefox-bin and if i install the vlc with
> the nsplugin use flag, this ebuild will install www-client/mozilla-firefox. I
> dont want www-client/mozilla-firefox because this needs much time to compile.
> Is this possible to use the www-client/mozilla-firefox-bin package instead the
> www-client/mozilla-firefox package?


I don't think it is possible unless something has changed in ff-bin
Comment 2 Raúl Porcel (RETIRED) gentoo-dev 2008-08-27 14:05:11 UTC
No, its not possible